@charset "utf-8";
/* CSS Document */

/***************************************************
	CONTACT
***************************************************/


/***************************************************
    STRUCTURE
***************************************************/


/***************************************************
    CONTACT BUTTONS
***************************************************/
.contact-button-grid {
	margin-bottom: 4rem;
}
.contact-button-grid > div {
    padding: 7px;
}

.contact-button-grid a,
.contact-button-grid a:visited {
	position: relative;
	min-height: 110px;
	color: #fff;
}
.contact-button-grid span {
    display: block;
	width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/***************************************************
    ARMED FORCES SEALS
***************************************************/
.seal-grid img {
	display: block;
	margin: 0 auto 15px;
	width: 100%;
	max-width: 100px;
	transform: scale(.9);
	transition: all .3s;
}
.seal-grid a,
.seal-grid a:visited {
	display: block;
	color: #333;
	padding: 15px;
	border-radius: 3px;
	transition: all .3s;
	font-size: 1rem;
}
.seal-grid a:hover {
	background: #ebebeb;
	text-decoration: none;
}
.seal-grid a:hover img {
	transform: scale(1);
}
.seal-grid .dgov-col-md-auto {
	min-width: 20%;
}

/***************************************************
	HAVE A QUESTION
***************************************************/
#dnn_ContentPaneFullBleed3 {
    position: relative;
    background: #355e93;
    z-index: 9;
}
#dnn_ContentPaneFullBleed3 > .DnnModule-800 {
	padding-top: 4rem;
	padding-bottom: 5rem;
}
#dnn_ContentPaneFullBleed3 .content-wrap {
}

/***************************************************
	FORM OVERRIDES
***************************************************/
.DGOV2 .contactFormInnerContainer {
	margin: 0;
}
.DGOV2 .contactFormContactName {
	position: relative;
	color: #adadad;
}
.DGOV2 .contactFormContactName:hover {
	color: #fff;
}
.DGOV2 .contactFormContactSelected {
	z-index: 1;
}
.DGOV2 .contactFormContactSelected,
.DGOV2 .contactFormContactSelected:hover {
	color:#355e93;
}
.DGOV2 .contactFormContactSelected:after {
    content: '';
    position: absolute;
    left: 47%;
    bottom: -19px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #EBEBEB;
    clear: both;
}

/***************************************************
	SOCIAL
***************************************************/
#dnn_ContentPaneFullBleed4 .content-wrap {
	padding-bottom: 8rem;
	padding-top: 4rem;
}
#dnn_ContentPaneFullBleed4 a,
#dnn_ContentPaneFullBleed4 a:visited {
	color: #000;
}
.social-grid * {
	text-decoration: none;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);}
.icon {
	width: 60%;
    margin: auto;
    border-radius: 80px;
    text-align: center;
    position: relative;
    padding-top: 60%;
	margin-bottom: 10px;  
}
.icon i {
	position: absolute;
	margin: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.social-grid a:hover {
	text-decoration: none;
}
.social-grid i {
	display: block;
	margin: auto;
	text-align: center;
	font-size: 2.5rem;
	margin-bottom: 20px;
}
.social-grid span {
	text-align: center;
    display: block;
	font-size: 1rem;
}
.twitter i {
	color: #55acef;
}
.twitter:hover .icon i {
	color: #fff;
}
.twitter:hover .icon {
	background-color: #55acef;
}
.facebook i {
	color: #3b5997;
}
.facebook:hover .icon i {
	color: #fff;
}
.facebook:hover .icon {
	background-color: #3b5997;
}
.flickr i {
	color: #ff0084;
}
.flickr:hover .icon i {
	color: #fff;
}
.flickr:hover .icon {
	background-color: #ff0084;
}
.linkedin i {
color: #007bb6;
}
.linkedin:hover .icon i {
	color: #fff;
}
.linkedin:hover .icon {
	background-color: #007bb6;
}
.instagram i {
	color: #000;
}
.instagram:hover .icon i {
	color: #fff;
}
.instagram:hover .icon {
	background-color: #000;
}
.youtube i {
	color: #fe0201;
}
.youtube:hover .icon i {
	color: #fff;
}
.youtube:hover .icon {
	background-color: #fe0201;
}
.alexa i {
	color: #32c4f3;
}

.alexa:hover .icon i {
	color: #fff;
}
.alexa:hover .icon {
	background-color: #32c4f3;
}
.podcast i {
	color: #8529bf;
}
.podcast:hover .icon i {
	color: #fff;
}
.podcast:hover .icon {
	background-color: #8529bf;
}
.rss i {
	color: #f7711a;
}
.rss:hover .icon i {
	color: #fff;
}
.rss:hover .icon {
	background-color: #f7711a;
}

/***************************************************
	HOMETOWN HEROES
***************************************************/
#dnn_ContentPaneFullBleed5 h2 {
	color: #fff;
	font-family: 'Lato', sans-serif !important;
	font-weight: 600;
	text-transform: capitalize;
}
#advertisement {
	background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%), url(/portals/1/Page-Assets/know-your-military/180404-N-NH199-0347Y.JPG) center center;
	background-size: cover;
	background-position: left;
	color: #fff;
	position: relative;
	background-attachment: fixed;
}
#advertisement .content {
	padding:6rem 15px;
}
#advertisement .content p {
	max-width: 600px;
}

/***************************************************
	50/50
***************************************************/
#join {
	background-image: url(/Portals/1/Page-Assets/contact/170909-A-PX354-001C.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
#work {
	background-image: url(/portals/1/Page-Assets/know-your-military/180713-N-PM193-0006C.JPG);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
#fiftyfifty .content {
	background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.65) 100%);
	background-image: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.65) 100%);
	background-image: linear-gradient(135deg, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#a6ffffff',GradientType=1 );
	padding: 2.5rem 0;
	text-align: center;
	height: 100%;
}
#fiftyfifty .content h2 {
	font-family: 'Lato', sans-serif !important;
	font-weight: 600;
	text-transform: capitalize;
} 
#fiftyfifty .content p {
	margin-left: 20%;
	margin-right: 20%;
}

/***************************************************
    PRESS PRODUCTS
***************************************************/


/***************************************************
    RESPONSIVE
***************************************************/
@media (max-width: 992px) {
	.social-grid i {
		font-size: 4.5rem;
	}
	#advertisement {
		background-attachment: scroll;
		background-position: right;
	}
	.DGOV2 .contactFormSubtitle {
		margin: 0 0 30px;
	}
	
}
@media (max-width: 768px) {
.contact-button-grid a {
	min-height: 0;
	color: #fff;
}
.contact-button-grid span {
	width: 100%;
    position: relative;
    top: 0;
    left: 0;
    transform: none;
}
	
}

/* SM */
@media only screen and (max-width: 768px) {
	#dnn_ContentPaneFullBleed3 > .DnnModule {
		padding-left: 15px;
		padding-right: 15px;
	}
	#join {
	border-bottom: solid 2px #355e93;
}
	
}

/* XS */
@media only screen and (max-width: 576px) {
	.DGOV2 .contactFormContactName {
		font-size: 18px;
	}
	.DGOV2 .captchaContainer {
		overflow: hidden;
	}
	.DGOV2 .contactFormContactSelected:after {
		left: 38%;
	}
}

@media only screen and (max-width: 400px) {
	.DGOV2 .contactFormContactName {
		font-size: 17px;
	}
}

/***************************************************
    end.
***************************************************/